article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html,button,input,select,textarea{font-family:sans-serif;}
body{margin:0;padding:0;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}
h1{font-size:20px;margin: 0;}
h2{font-size:1.5em;margin:0.83em 0;}
h3{font-size:1.17em;margin:1em 0;}
h4{font-size:1em;margin:1.33em 0;}
h5{font-size:0.83em;margin:1.67em 0;}
h6{font-size:0.75em;margin:2.33em 0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
p,pre{margin:1em 0;}
code,kbd,pre,samp{font-family:monospace, serif;_font-family:'courier new',monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:'';content:none;}
small{font-size:75%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
dl,menu,ol,ul{margin:1em 0;}
dd{margin:0 0 0 40px;}
menu,ol,ul{padding:0 0 0 40px;}
nav ul,nav ol{list-style:none;list-style-image:none;}
img{border:0;-ms-interpolation-mode:bicubic;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}
button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
p{-webkit-hyphens:auto;-epub-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
b,strong,.strong{font-weight:bold;}
dfn,em,.em{font-style:italic;}
small,.small{font-size:75%;}
ul,ol{padding:0;list-style-type:none;}
dd{margin:0;}
.sidebar ul,.sidebar ol,.commentlist{list-style:none;}
.clearfix{zoom:1;}.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.image-replacement{text-indent:100%;white-space:nowrap;overflow:hidden;}
span.amp{font-family:Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif;font-style:italic;}
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.alert{margin:10px;padding:5px 18px;border:1px solid;}
.alert-help{margin:10px;padding:5px 18px;border:1px solid;border-color:#e8dc59;background:#ebe16f;}
.alert-info{margin:10px;padding:5px 18px;border:1px solid;border-color:#bfe4f4;background:#d5edf8;}
.alert-error{margin:10px;padding:5px 18px;border:1px solid;border-color:#f8cdce;background:#fbe3e4;}
.alert-success{margin:10px;padding:5px 18px;border:1px solid;border-color:#deeaae;background:#e6efc2;}
.button,.button:visited{border:1px solid #be0d37;border-top-color:#db0f3f;border-left-color:#db0f3f;padding:4px 12px;color:#ffffff;display:inline-block;font-size:11px;font-weight:bold;text-decoration:none;text-shadow:0 1px rgba(0, 0, 0, 0.75);cursor:pointer;margin-bottom:20px;line-height:21px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#e40f42;background-image:-webkit-gradient(linear, left top, left bottom, from(#f01d4f), to(#e40f42));background-image:-webkit-linear-gradient(top, #f01d4f, #e40f42);background-image:-moz-linear-gradient(top, #f01d4f, #e40f42);background-image:-o-linear-gradient(top, #f01d4f, #e40f42);background-image:linear-gradient(to bottom, #f01d4f, #e40f42);}.button:hover,.button:visited:hover,.button:focus,.button:visited:focus{color:#ffffff;border:1px solid #be0d37;border-top-color:#9d0a2d;border-left-color:#9d0a2d;background-color:#cc0e3b;background-image:-webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#cc0e3b));background-image:-webkit-linear-gradient(top, #e40f42, #cc0e3b);background-image:-moz-linear-gradient(top, #e40f42, #cc0e3b);background-image:-o-linear-gradient(top, #e40f42, #cc0e3b);background-image:linear-gradient(to bottom, #e40f42, #cc0e3b);}
.button:active,.button:visited:active{background-color:#f01d4f;background-image:-webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#f01d4f));background-image:-webkit-linear-gradient(top, #e40f42, #f01d4f);background-image:-moz-linear-gradient(top, #e40f42, #f01d4f);background-image:-o-linear-gradient(top, #e40f42, #f01d4f);background-image:linear-gradient(to bottom, #e40f42, #f01d4f);}
.blue-button,.blue-button:visited{border-color:#1472ad;text-shadow:0 1px 1px #1472ad;background-color:#1681c4;background-image:-webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));background-image:-webkit-linear-gradient(top, #1990db, #1681c4);background-image:-moz-linear-gradient(top, #1990db, #1681c4);background-image:-o-linear-gradient(top, #1990db, #1681c4);background-image:linear-gradient(to bottom, #1990db, #1681c4);-webkit-box-shadow:inset 0 0 3px #59b3ec;-moz-box-shadow:inset 0 0 3px #59b3ec;box-shadow:inset 0 0 3px #59b3ec;}.blue-button:hover,.blue-button:visited:hover,.blue-button:focus,.blue-button:visited:focus{border-color:#116396;background-color:#1472ad;background-image:-webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));background-image:-webkit-linear-gradient(top, #1784c9, #1472ad);background-image:-moz-linear-gradient(top, #1784c9, #1472ad);background-image:-o-linear-gradient(top, #1784c9, #1472ad);background-image:linear-gradient(to bottom, #1784c9, #1472ad);}
.blue-button:active,.blue-button:visited:active{background-color:#1990db;background-image:-webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));background-image:-webkit-linear-gradient(top, #1681c4, #1990db);background-image:-moz-linear-gradient(top, #1681c4, #1990db);background-image:-o-linear-gradient(top, #1681c4, #1990db);background-image:linear-gradient(to bottom, #1681c4, #1990db);}
body{font-size:95%;margin-left:auto;margin-right:auto;height:auto;width:1020px;line-height:120%;background-color:#ffffff;font-weight:300;}
.wrap{width:920px;height:115px;padding-top:0;margin-left:auto;margin-right:auto;top:0;}
a,a:visited{color:#696969 ;text-decoration:none;}a:hover,a:visited:hover,a:focus,a:visited:focus{color:#696969;}
a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0, 0, 0, 0.3);}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5{font-family:"Century Gothic",Helvetica,Arial,sans-serif;text-rendering:optimizelegibility;font-weight:500;}h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a{text-decoration:none;}
h1,.h1{font-size:20px;line-height:1.333em;}
h2,.h2{font-size:1.75em;line-height:1.4em;margin-bottom:0.375em;}
h3,.h3{font-size:1.125em;}
h4,.h4{font-size:1.1em;font-weight:700;}
h5,.h5{font-size:0.846em;line-height:2.09em;text-transform:uppercase;letter-spacing:2px;}
.nav{position:relative;line-height:100%;width:80%;float:left;padding-top:7px;z-index:3;}
.nav li{float:left;width:auto;padding-right:19px;}
.nav li a{display:block;text-transform:uppercase;color:#ffffff !important;padding-right:8px;text-decoration:none;font-size:65%;font-family:'Century Gothic',sans-serif;}
.nav li a:hover{color:white !important;}
.nav li ul{display:none;padding-top:1px;}
.nav li:hover ul,.nav li.hover ul{position:absolute;display:block;width:110px;margin:0;padding:0;}
.nav li ul li a{font-family:'Century Gothic',sans-serif;margin-top:0;text-align:left;color:#696969 !important;font-size:70%;text-transform:capitalize;}
.nav li ul li a:hover{color:#979595 !important;}
.nav li:hover li,.nav li.hover li{float:left;width:auto;}
div.page-2{position:relative;height:100%;width:100%;background:#bfc7b1;}
div.page-367{position:relative;height:100%;width:100%;background:#bfc7b1;}
div.page-48{position:relative;height:100%;width:100%;background:#bfc7b1;}
div.page-87{position:relative;height:100%;width:100%;background:#bfc7b1;}
div.page-89{position:relative;height:100%;width:100%;background:#bfc7b1;}
div.page-93{position:relative;height:100%;width:100%;background:#bfc7b1;}
div.page-53{position:relative;height:100%;width:100%;background:#bfc7b1;}
div.page-466{position:relative;height:100%;width:100%;background:#bfc7b1;}
div.page-338{position:relative;height:100%;width:100%;background:#bfc7b1;}
div.page-469{position:relative;height:100%;width:100%;background:#bfc7b1;}
div.page-98{position:relative;height:100%;width:100%;background:#bfc7b1;}
div.page-135{position:relative;height:100%;width:100%;background:#cec4c1;}
div.page-342{position:relative;height:100%;width:100%;background:#cec4c1;}
div.page-141{position:relative;height:100%;width:100%;background:#cec4c1;}
div.page-104{position:relative;height:100%;width:100%;background:#cec4c1;}
.page-template-careers-php>div:first-of-type{background:#cec4c1;width:100%;position:relative;height:100%;}
.page-template-menulist-php>div:first-of-type{background:#cec4c1;width:100%;position:relative;height:100%;}
div.page-147{position:relative;height:100%;width:100%;background:#c3c0bc;}
div.page-354{position:relative;height:100%;width:100%;background:#bcc2bd;}
div.page-327{position:relative;height:100%;width:100%;background:#bcc2bd;}
div.page-169{position:relative;height:100%;width:100%;background:#bcc2bd;}
div.page-175{position:relative;height:100%;width:100%;background:#bcc2bd;}
div.page-1022{position:relative;height:100%;width:100%;background:#bcc2bd;}
div.page-961{position:relative;height:100%;width:100%;background:#bcc2bd;}
div.page-330{position:relative;height:100%;width:100%;background:#d0cab6;}
div.page-191{position:relative;height:100%;width:100%;background:#d0cab6;}
div.page-207{position:relative;height:100%;width:100%;background:#d0cab6;}
div.page-495{position:relative;height:100%;width:100%;background:#d0cab6;}
div.page-456{position:relative;height:100%;width:104%;background:#bfc7b1;}
div.page-398{position:relative;height:100%;width:104%;background:#bfc7b1;}
div.page-1167{position:relative;height:100%;width:104%;background:#bfc7b1;}
div.page-219{position:relative;height:100%;width:100%;background:#c1c9b3;}
div.page-507{position:relative;height:100%;width:100%;background:#d7d9d5;}
div.page-502{position:relative;height:100%;width:100%;background:#bdc7b6;}
div.page-1289{position:relative;height:100%;width:100%;background:#cec4c1;}
div.page-1248{position:relative;height:100%;width:100%;background:#cec4c1;}
div.page-1283{position:relative;height:100%;width:100%;background:#cec4c1;}
div.page-1298{position:relative;height:100%;width:100%;background:#cec4c1;}
#content{width:920px;margin-right:auto;margin-left:auto;background:rgba(119, 129, 119, 0.2);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#20778177', endColorstr='#20778177');}
.booking{width:100%;height:1000px;position:relative;margin-left:0;margin-right:0;padding-left:0;padding-right:0;margin-top:5%;border:0;}
#hares img{position:relative;margin-left:668px;width:255px;margin-top:-18px;z-index:1;}
.images{position:relative;width:920px;height:400px;padding:0;margin-left:auto;margin-right:auto;}
.pagetitles{position:relative;width:100%;height:auto;padding-bottom:2%;}
#bke_searchbox_wrapper{padding-left:50px;}
.info{position:relative;width:900px;margin-left:auto;margin-right:auto;}
.pagetitle{font-family:Century Gothic,sans-serif;color:#eaecea;font-size:110%;width:33%;height:50px;float:left;font-stretch:extra-expanded;vertical-align:top;padding-top:2%;padding-left:1%;text-transform:none;}
.bookingbar{margin-top:5px;margin-bottom:5px;padding:4px;background-color:#70826e;font-size:70%;color:white;padding-left:30px;}
.wpmrr_menu{height:auto;}
.homeslideshow{position:relative;height:400;width:920;}
.main_content{position:relative;pointer-events:auto;height:auto;margin-top:25px;width:100%;font-family:arial;color:#3e3e3f;font-size:70%;font-weight:100;line-height:130%;vertical-align:top;}
.main_content_2{position:relative;height:420px;margin-top:3%;width:100%;font-family:arial;color:#3e3e3f;font-size:70%;font-weight:100;line-height:130%;vertical-align:top;}
.menu_content{position:relative;height:auto;margin-top:3%;padding:3%;width:40%;margin:0 auto;font-family:arial;color:#3e3e3f;font-size:70%;font-weight:100;text-align:center;line-height:130%;vertical-align:top;display:block;}
.wprmm_menu h3{font-size:1.4em;line-height:1.8em;color:#555555;display:block;margin:0 auto;text-align:center;}
.wprmm_menu .one-column h3{display:block !important;}
.wprmm_menu .menu_manager p{padding-left:100px;font-size:1.1em;text-align:center;}
.menu_category{margin-bottom:30px;border-top:dotted 2px #888888;text-align:center;display:block;}
.fullcolumn{width:87%;float:left;margin-top:2%;vertical-align:top;padding-right:1%;padding-left:5%;height:auto;padding-bottom:4%;}
.main-content .subtitle{font-family:Century Gothic,sans-serif;color:#eaecea;font-size:70%;padding-left:1%;}
.column{width:33%;float:left;vertical-align:top;padding-right:1%;padding-left:1%;height:auto;padding-bottom:4%;}
.menu{text-decoration:none;}
#fancybox-auto{z-index:999;}
.columnlink{width:38%;padding-left:1%;float:left;vertical-align:top;padding-right:6%;height:auto;padding-bottom:4%;}
.columnlinks{float:left;vertical-align:top;height:260px;width:25%;padding-right:2%;}
.calendarcol{width:26%;padding-left:1%;float:left;vertical-align:top;padding-right:3%;height:240px;padding-bottom:4%;}
.rightcolumn{position:relative;width:30%;float:right;}
#roommenu{display: inline-block;width: auto;background-color:#909888;margin: 0;padding: 2px 2px;}
#roommenu a,#roommenu a:visited{color:#cccccc !important;text-decoration:none;padding: 0px 10px;font-family:Century Gothic,sans-serif;font-style:normal;font-size:75%;font-weight:300;}
#roommenu a:hover{color:#ffffff;}
#roommenu li{display:inline;position:relative;list-style:none;}
#roommenu :first-child{display:inline;position:relative;list-style:none;}
#roommenu :last-child{display:inline;position:relative;list-style:none;}
.links{clear:both;font-family:Century Gothic,sans-serif;color:#818681;font-size:90%;padding-bottom:0.5%;text-decoration:none;line-height:120%;}
.so{position:relative;width:26%;float:right;padding-right:30px;text-align:right;font-family:Century Gothic,sans-serif;color:#818681;font-size:70%;text-decoration:none;line-height:100%;}
#social{margin-left:-2%;}
#social ul{list-style-type:none;}
#social li{float:left;display:inline;padding-bottom:2%;}
#social img{height:20px;}
#footer{clear:both;padding-right:4%;padding-bottom:1%;padding-top:1%;position:relative;font-family:Century Gothic,sans-serif;color:#979696;font-size:80%;font-stretch:extra-expanded;text-align:right;text-decoration:none;}
#footer ul{list-style-type:none;}
#footer li{display:inline;padding-left:2%;}
#footer a:link,.nav a:visited{font-family:Century Gothic,sans-serif;color:#979696;font-size:80%;text-align:left;text-decoration:none;}
#footer a:hover,.nav a:active{color:#979696;}
#leftfooter{
    font-family: Century Gothic,sans-serif;
    font-size: 90%;
    color: #676767;
    clear: both;
    position: relative;
    /* margin-top: 4%; */
    /* padding-bottom: 4%; */
    /* padding-left: 4%; */
}
.galleryblock{position:relative;padding-top:1%;padding-bottom:20%;margin-left:auto;margin-right:auto;width:990px;height:550px;background:rgba(0, 0, 0, 0);}
#icons ul{list-style:none;float:right;padding-right:8px;}
#icons ul li{display:inline;padding-left:8px;}
/* .icon{height:45px;} */
.aaicon{height:30px;}
#roommenu{color:#595959;}
#roommenu{}#roommenu ul{}
#roommenu:hover ul{top:auto;display:block;}
#content{margin-top:2.2em;}
.byline{color:#999;}
.entry-content{}
.entry-content dd{margin-left:0;font-size:0.9em;color:#787878;margin-bottom:1.5em;}
.entry-content img{margin:0 0 1.5em 0;max-width:100%;height:auto;}
.entry-content video,.entry-content object{max-width:100%;height:auto;}
.entry-content pre{background:#eee;border:1px solid #cecece;padding:10px;}
.wp-caption{background:#eee;padding:5px;}.wp-caption img{margin-bottom:0;width:100%;}
.wp-caption p.wp-caption-text{font-size:0.85em;margin:4px 0 7px;text-align:center;}
.page-navigation,.wp-prev-next{margin:1.1em 0 2.2em;}
.bones_page_navi{}.bones_page_navi li{float:left;margin-left:10px;}.bones_page_navi li a{padding:3px 6px;display:block;text-decoration:none;position:relative;}.bones_page_navi li a:hover,.bones_page_navi li a:focus{color:#f01d4f;text-decoration:underline;}
.bones_page_navi li.bpn-current{padding:3px 6px;border-bottom:2px solid #f01d4f;position:relative;}.bones_page_navi li.bpn-current a{}
.bones_page_navi li.bpn-prev-link,.bones_page_navi li.bpn-next-link{font-weight:700;}.bones_page_navi li.bpn-prev-link a,.bones_page_navi li.bpn-next-link a{padding:0;}
.bones_page_navi li.bpn-prev-link a:hover,.bones_page_navi li.bpn-next-link a:hover,.bones_page_navi li.bpn-first-page-link a:hover,.bones_page_navi li.bpn-last-page-link a:hover{background:none;}
.wp-prev-next .prev-link{float:left;}
.wp-prev-next .next-link{float:right;}
#comments{}
.commentlist{}.commentlist li{position:relative;clear:both;overflow:hidden;list-style-type:none;margin-bottom:1.5em;padding:0.7335em 10px;}.commentlist li:last-child{margin-bottom:0;}
.commentlist li ul.children{margin:0;}
.commentlist li[class*=depth-]{margin-top:1.1em;}
.commentlist li.depth-1{margin-left:0;margin-top:0;}
.commentlist li:not(.depth-1){margin-right:-10px;margin-left:-10px;margin-top:0;padding-bottom:0;}
.commentlist .odd{background:#eee;}
.commentlist .even{background:#fefefe;}
.commentlist .vcard{margin-left:50px;}.commentlist .vcard cite.fn{font-weight:700;font-style:normal;}
.commentlist .vcard time{float:right;}.commentlist .vcard time a{color:#999;text-decoration:none;}.commentlist .vcard time a:hover{text-decoration:underline;}
.commentlist .vcard img.avatar{position:absolute;left:10px;padding:2px;border:1px solid #cecece;background:#fff;}
.commentlist .comment_content{margin-left:50px;}.commentlist .comment_content p{margin:0.7335em 0 1.5em;font-size:1em;line-height:1.5em;}
.commentlist .comment-reply-link{text-decoration:none;float:right;background:#4598bb;padding:3px 5px;color:#fff;opacity:0.65;margin-bottom:10px;font-weight:700;font-size:0.9em;}.commentlist .comment-reply-link:hover,.commentlist .comment-reply-link:focus{opacity:1;}
.respond-form{margin:1.5em 10px;padding-bottom:2.2em;}.respond-form form{margin:0.75em 0;}.respond-form form li{list-style-type:none;clear:both;margin-bottom:0.7335em;}.respond-form form li label,.respond-form form li small{display:none;}
.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url],.respond-form form textarea{padding:3px 6px;background:#efefef;border:2px solid #cecece;line-height:1.5em;}.respond-form form input[type=text]:focus,.respond-form form input[type=email]:focus,.respond-form form input[type=url]:focus,.respond-form form textarea:focus{background:#fff;}
.respond-form form input[type=text]:invalid,.respond-form form input[type=email]:invalid,.respond-form form input[type=url]:invalid,.respond-form form textarea:invalid{outline:none;border-color:#fbc2c4;background-color:#f6e7eb;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;box-shadow:none;}
.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url]{max-width:400px;min-width:250px;}
.respond-form form textarea{resize:none;width:97.3%;height:150px;}
#comment-form-title{margin:0 0 1.1em;}
#allowed_tags{margin:1.5em 10px 0.7335em 0;}
.nocomments{margin:0 20px 1.1em;}
.widget ul li{}
.footer{clear:both;}
@media only screen and (min-width:768px){.onecol{width:5.801104972%;} .twocol{width:14.364640883%;} .threecol{width:22.928176794%;} .fourcol{width:31.491712705%;} .fivecol{width:40.055248616%;} .sixcol{width:48.618784527%;} .sevencol{width:57.182320438000005%;} .eightcol{width:65.74585634900001%;} .ninecol{width:74.30939226%;} .tencol{width:82.87292817100001%;} .elevencol{width:91.436464082%;} .twelvecol{width:99.999999993%;} .onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol{position:relative;float:left;margin-left:2.762430939%;} .first{margin-left:0;} .wrap{max-width:1140px;} .sidebar{margin-top:2.2em;} .widgettitle{border-bottom:2px solid #444;margin-bottom:0.75em;} .widget{padding:0 10px;margin:2.2em 0;}.widget ul li{margin-bottom:0.75em;} .widget ul li ul{margin-top:0.75em;padding-left:1em;} .footer-links ul li{}}@media only screen and (min-width:1030px){}@media only screen and (min-width:1240px){}@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5){}@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){}@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;} a,a:visited{color:#444 !important;text-decoration:underline;}a:after,a:visited:after{content:" (" attr(href) ")";} a abbr[title]:after,a:visited abbr[title]:after{content:" (" attr(title) ")";} .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";} pre,blockquote{border:1px solid #999;page-break-inside:avoid;} thead{display:table-header-group;} tr,img{page-break-inside:avoid;} img{max-width:100% !important;} @page {margin:0.5cm;}p,h2,h3{orphans:3;widows:3;} h2,h3{page-break-after:avoid;} .sidebar,.page-navigation,.wp-prev-next,.respond-form,nav{display:none;}}
/*CUSTOM*/
h3 {
    font-family: Century Gothic, sans-serif;
    color: #d9ded9;
    font-size: 120%;
    padding-left: 0%;
}

nav {
    float: left;
    line-height: 100%;
    padding-top: 7px;
    position: relative;
    width: 80%;
    z-index: 3;
}
nav li {
    float: left;
    padding-right: 19px;
    width: auto;
}
nav li a {
    color: #ffffff !important;
    display: block;
    font-family: "Century Gothic",sans-serif;
    font-size: 65%;
    padding-right: 8px;
    text-decoration: none;
    text-transform: uppercase;
}
nav li a:hover {
    color: white !important;
}
nav li ul {
    display: none;
    padding-top: 1px;
}
nav li ul li ul{
    display:none!important;
}
nav li:hover ul, .nav li.hover ul {
    display: block;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 110px;
}
nav li ul li a {
    color: #696969 !important;
    font-family: "Century Gothic",sans-serif;
    font-size: 70%;
    margin-top: 0;
    text-align: left;
    text-transform: capitalize;
}
nav li ul li a:hover {
    color: #979595 !important;
}
nav li:hover li, .nav li.hover li {
    float: left;
    width: auto;
}


.home .column{
    background-color: #B0B8A5;
    min-height: 200px;
}

.home .pagetitle{
    background-color: #B0B8A5;

}

.home .info{
    width: 930px;
}

/*EVENTS*/
.listing-event {
    border: 1px solid #aaa;
    float: left;
    margin-right: 10px;
    margin-top: 20px;
    width: 290px;
    min-height: 390px;
    background-color: #fff;
}

.search-bar-holder {
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #aaa;
    padding: 0px;
    text-align: center;
    padding-top: 18px;
}
.search-bar-holder select {

    padding: 6px;

}
.events-search .search-bar-holder .button, .button:visited {
    background-color: #A08632 !important;
    border: medium none;
    color: #1a1a1a;
    text-shadow: none;
    position:relative;
    background-image: none;
}
.welcome .listing-event .event-buttons > li {
    list-style: outside none none;
}
.events-search {
    margin-top: 40px;
}
.col-md-7 {
    padding: 0 10px 10px;
}

.listing-event img {
    padding: 10px;
}
.evens{
    text-align: center;
}
.evens h1{
    font-size: 28px;
}
.listing-event h3 {
    color: #2a2a2a;
    font-size: 15px;
    line-height: 1.2em;
}

.listing-event .btn-primary {
    background-color: #a08632;
    border: 0 none;
    border-radius: 0;
    color: #fff !important;
    padding: 10px;
}
.listing-event .btn-primary:hover {
    background-color: #a08632;
    border: 0 none;
    border-radius: 0;
    color: #fff !important;
    padding: 10px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #fff;
    border-color: #a08632;
    color: #a08632;
}

.event-buttons {
    margin-top: 21px;
}

.events-buttons li{
    list-style: none;
}

.targetDiv{
    display:none;
}

.targetDivs p{
    color:#fff;
}
.activs a{
    cursor:pointer;
}


.column.activs ul {
    list-style: inside disc !important;
    list-style-type: inside disc !important;
}
.column.activs ul > li {
    list-style: inside disc !important;
    list-style-type: inside disc !important;
}

.one-page .column{
    width:100%;
    padding: 3px 30px;
}

.owl-theme .owl-dots .owl-dot span {
    background: #d6d6d6 none repeat scroll 0 0;
    border-radius: 30px;
    display: block;
    height: 10px;
    margin: 5px 7px;
    transition: opacity 200ms ease 0s;
    width: 10px;
}
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot {
    -moz-user-select: none;
    cursor: pointer;
}
.owl-controls {
    bottom: -56px;
    position: absolute;
    width:100%;
}
.owl-carousel .owl-stage-outer{
    height:420px !important;
}
.owl-dot {
    display: inline-block;
}
.owl-dots {
    bottom: 33px;
    position: relative;
    text-align: center;
}
.owl-nav {
    margin: 0 auto;
    position: absolute;
    top: 46%;
    width: 100%;
    z-index: 3;
}
.owl-next  {
    background-color: rgba(100, 100, 100, 0.6);
    background-image: url("../images/righthotel.png");
    height: 58px;
    left: 862px;
    transition: all 400ms linear 0s;
    width: 58px;
    bottom:226px;
    position:absolute;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.owl-prev {
    background-color: rgba(100, 100, 100, 0.6);
    background-image: url("../images/lefthotel.png");
    height: 58px;
    transition: all 400ms linear 0s;
    width: 53px;
    position:absolute;
    bottom:226px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.gal-page{
    margin-top: 30px;
}
.gal-title{
    background-color: #bdb7b2 !important;
    text-align: center;
}

/* SEARCHBOX
=============================================================================================================*/

.na-searchbox.na-searchbox__inline-nights .na-searchbox__submit, .na-searchbox.na-searchbox__inline .na-searchbox__submit{
    line-height: 1em;
}

.bke_searchbox_wrapper {
    position: relative;
    width: 100%;
    padding: 5px 0;     
}

.searchbox-btn{
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;

}
.btn-book-now{
    color: #fff;
    background: #685d54;
    background: -moz-linear-gradient(top, #685d54 0%, #362c25);
    background: -webkit-gradient(linear, left top, left bottom, from(#685d54), to(#362c25));
    border: 1px solid #4c4037;
    -moz-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 1px rgba(255,255,255,0.6);
    -webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 1px rgba(255,255,255,0.6);
    box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 1px rgba(255,255,255,0.6);
    margin: 8px 0;
    padding: 10px;
    text-shadow: -1px -1px #2a2421;
    width: 70%;
}
.searchbox-btn {
    display: none;
}

.na-searchbox.na-searchbox__inline-nights .na-searchbox__checkout,        
.na-searchbox.na-searchbox__inline .na-searchbox__checkout{
    border: none;
}

@media (max-width: 992px){
    .searchbox-btn {
        display: block;
    }
}

/*  - - - - SEARCHBOX END - - - - - */


.info {
    pointer-events: none;
}
#roommenu {
    pointer-events: auto;
}

#social span {
    font-size: 14px;
    position: relative;
    bottom: 5px;
    left: 5px;
    /* background: #aaa; */
    /* padding: 4px; */
    /* color: #fff; */
}


.listing-event {
    border: 1px solid #aaa;
    float: left;
    margin-right: 10px;
    margin-top: 20px;
    width: 290px;
    min-height: 180px;
    background-color: #fff;
}

.listing-event img {
    padding: 10px;
    display: none;
}

.closeout{
    font-size: 13px;
    text-align: center;
    position: relative;
    top: 5px;
    color: #444;
}


/* =================== NEW GALLERY =================== */
.new-gallery .search-container {
    display: block;
    text-align: right;
    margin: 0 40px;
}
.new-gallery .search-container #bke_searchbox_wrapper {
    float: none;
}
.new-gallery .search-container #bke_searchbox_wrapper .arrival-wrapper,
.new-gallery .search-container #bke_searchbox_wrapper .departure-wrapper,
.new-gallery .search-container #bke_searchbox_wrapper .ratecode-wrapper,
.new-gallery .search-container #bke_searchbox_wrapper .submit-wrapper {
    float: none;
    display: inline-block;
}
.new-gallery .gallery_wrapper_all .maingallery {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    float: left;
    text-align: center;
    width: 100%;
}
.new-gallery .gallery_wrapper_all .maingallery > li {
    width: 230px;
    height: 230px;
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    opacity: 1\9;
    overflow: hidden;
}
.new-gallery .gallery_wrapper_all .maingallery > li > a {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
    display: block;
}
.new-gallery .gallery_wrapper_all .maingallery > li > a img {
    width: 100%;
    margin: 0;
    padding: 0;
    -webkit-transform: scale(1, 1);
    -webkit-transition-duration: 500ms;
    -webkit-transition-timing-function: ease-out;
    /* Webkit for Mozila Firefox */
    -moz-transform: scale(1, 1);
    -moz-transition-duration: 500ms;
    -moz-transition-timing-function: ease-out;
    /* Webkit for IE( Version: 11, 10 ) */
    -ms-transform: scale(1, 1);
    -ms-transition-duration: 500ms;
    -ms-transition-timing-function: ease-out;
}
.new-gallery .gallery_wrapper_all .maingallery > li .item-detail {
    background: none repeat scroll 0 0 #111;
    height: 100%;
    left: 0;
    position: absolute;
    top: -10px;
    width: 100%;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
    padding-top: 0;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}
.new-gallery .gallery_wrapper_all .maingallery > li .item-detail:hover {
    top: 0;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.new-gallery .gallery_wrapper_all .maingallery > li .item-detail i {
    color: #fff;
    opacity: 1;
    font-size: 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.new-gallery .gallery_wrapper_all .maingallery > li .item-detail a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.new-gallery .gallery_wrapper_all .maingallery > li:hover img {
    /* Webkit for Chrome and Safari */
    -webkit-transform: scale(1.03, 1.03);
    -webkit-transition-duration: 500ms;
    -webkit-transition-timing-function: ease-out;
    /* Webkit for Mozila Firefox */
    -moz-transform: scale(1.03, 1.03);
    -moz-transition-duration: 500ms;
    -moz-transition-timing-function: ease-out;
    /* Webkit for IE( Version: 11, 10 ) */
    -ms-transform: scale(1.03, 1.03);
    -ms-transition-duration: 500ms;
    -ms-transition-timing-function: ease-out;
}

img.icon {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
